botlar 2 ye çıktı korkmaya başladım

Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.htm

Mediapartners-Google/2.1